# Uses of Class
org.globus.gram.CallbackHandler

Packages that use CallbackHandler
Package
Description
org.globus.gram
This library is a full implementation of the GRAM client API.

## Uses of CallbackHandler in org.globus.gram

Methods in org.globus.gram that return CallbackHandler
Modifier and Type
Method
Description
`static CallbackHandler`
Gram.`deactivateCallbackHandler(GSSCredential cred)`
Deactivates a callback handler for a given credential.
Methods in org.globus.gram with parameters of type CallbackHandler
Modifier and Type
Method
Description
`static void`
Gram.`registerListener(GramJob job, CallbackHandler handler)`
`static void`
Gram.`unregisterListener(GramJob job, CallbackHandler handler)`